@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';

h1 {
  color: #369;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 250%;
}

.spacer {
  flex-grow: 1;
  flex-basis: auto;
}